@charset "utf-8";

/* ----- PC・モバイル切り替え ----- */

.mobile-image {
	display: none;
}

.pc-content {
	display: block!important;
}

.mobile-content {
	display: none!important;
}

/* ----- お問い合わせリンクバナー ----- */

.lyt-btn-a.contact-btn .btn-b {
	min-width: 435px;
}

.lyt-btn-a.contact-btn .btn-b::before {
	content: none;
}

.lyt-btn-a.contact-btn li {
	margin: 25px;
}

.lyt-btn-a.contact-btn a {
	padding: 25px 0;
}

.lyt-btn-a.contact-btn img {
	vertical-align: middle;
	margin-right: 10px;
}

/* ----- ボタン ----- */

.btn-a {
	color: #000!important;
	border: 1px solid #c7c1c1;
	font-size: 15px;
}

.btn-a:hover,
.btn-a:active,
.btn-a:focus {
	background: #e6e3e3;
}

/* ----- 注釈 ----- */

.annotation {
	color: #bb0000;
	font-size: 13px;
}

.annotation-notes {
	font-size: 13px;
	padding-left: 4rem;
	text-indent: -3.5rem;
}

/*
----------------------------------------
767px - 
----------------------------------------
*/

@media only screen and (max-width: 767px) {

	/* ----- PC・モバイル切り替え ----- */

	.pc-image {
		display: none;
	}

	.mobile-image {
		display: inline;
	}

	.pc-content {
		display: none!important;
	}

	.mobile-content {
		display: block!important;
	}

	.mobile-fontsize {
		font-size: 80%;
	}

	/* ----- お問い合わせリンクバナー ----- */

	.lyt-btn-a.contact-btn li {
		margin: 0;
		margin-bottom: 35px;
		margin-left: 15px;
	}

	.lyt-btn-a.contact-btn a {
		padding: 25px 0;
	}

}

/*
----------------------------------------
480px - 
----------------------------------------
*/

@media only screen and (max-width: 480px) {

	/* ----- お問い合わせリンクバナー ----- */

	.lyt-btn-a.contact-btn .btn-b {
		min-width: inherit;
	}

}
